<html>
<head>
<title>TestNG:  Test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>12/0/0</td>
</tr><tr>
<td>Started on:</td><td>Wed Jan 25 00:04:46 IST 2023</td>
</tr>
<tr><td>Total time:</td><td>7 seconds (7629 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td><b>Attribute(s)</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='apiTesting.TesngRequest.assertGetmethod()'><b>assertGetmethod</b><br>Test class: apiTesting.TesngRequest</td>
<td></td>
<td>0</td>
<td>apiTesting.TesngRequest@67c33749</td></tr>
<tr>
<td title='apiTesting.TestingGetusingGivenWhenApproch.printAllvalues()'><b>printAllvalues</b><br>Test class: apiTesting.TestingGetusingGivenWhenApproch</td>
<td></td>
<td>0</td>
<td>apiTesting.TestingGetusingGivenWhenApproch@662b4c69</td></tr>
<tr>
<td title='apiTesting.TestingGetusingGivenWhenApproch.testparticularvalue2()'><b>testparticularvalue2</b><br>Test class: apiTesting.TestingGetusingGivenWhenApproch</td>
<td></td>
<td>0</td>
<td>apiTesting.TestingGetusingGivenWhenApproch@662b4c69</td></tr>
<tr>
<td title='apiTesting.PostMethod.postOperationsmethod()'><b>postOperationsmethod</b><br>Test class: apiTesting.PostMethod</td>
<td></td>
<td>0</td>
<td>apiTesting.PostMethod@fa49800</td></tr>
<tr>
<td title='apiTesting.TestingDeleteOperations.deleteOperations()'><b>deleteOperations</b><br>Test class: apiTesting.TestingDeleteOperations</td>
<td></td>
<td>0</td>
<td>apiTesting.TestingDeleteOperations@78123e82</td></tr>
<tr>
<td title='apiTesting.TestingPutRequest.tesingPutRequest()'><b>tesingPutRequest</b><br>Test class: apiTesting.TestingPutRequest</td>
<td></td>
<td>0</td>
<td>apiTesting.TestingPutRequest@14555e0a</td></tr>
<tr>
<td title='apiTesting.TestingGetusingGivenWhenApproch.testparticularvalue()'><b>testparticularvalue</b><br>Test class: apiTesting.TestingGetusingGivenWhenApproch</td>
<td></td>
<td>0</td>
<td>apiTesting.TestingGetusingGivenWhenApproch@662b4c69</td></tr>
<tr>
<td title='apiTesting.TestingValuesFromResponse.Multi_value()'><b>Multi_value</b><br>Test class: apiTesting.TestingValuesFromResponse</td>
<td></td>
<td>0</td>
<td>apiTesting.TestingValuesFromResponse@fba92d3</td></tr>
<tr>
<td title='apiTesting.TestingPutRequest.TestingPatchRequest()'><b>TestingPatchRequest</b><br>Test class: apiTesting.TestingPutRequest</td>
<td></td>
<td>2</td>
<td>apiTesting.TestingPutRequest@14555e0a</td></tr>
<tr>
<td title='apiTesting.TestingValuesFromResponse.single_value()'><b>single_value</b><br>Test class: apiTesting.TestingValuesFromResponse</td>
<td></td>
<td>0</td>
<td>apiTesting.TestingValuesFromResponse@fba92d3</td></tr>
<tr>
<td title='apiTesting.TesngRequest.firstGetmethod()'><b>firstGetmethod</b><br>Test class: apiTesting.TesngRequest</td>
<td></td>
<td>0</td>
<td>apiTesting.TesngRequest@67c33749</td></tr>
<tr>
<td title='apiTesting.TestingGetusingGivenWhenApproch.testStatuscode()'><b>testStatuscode</b><br>Test class: apiTesting.TestingGetusingGivenWhenApproch</td>
<td></td>
<td>0</td>
<td>apiTesting.TestingGetusingGivenWhenApproch@662b4c69</td></tr>
</table><p>
</body>
</html>